0 Replies Latest reply on Jan 20, 2008 7:09 AM by Lucy_Winter

    Flashplayer 8 for OSX- unable to install

    Lucy_Winter
      When I download adobe flashplayer 9, it doesn't work. I continuer to get the messages
      For instance, I load a page on Safari and I get this message:
      The page " _____" has content of MIM type " application/x shotwave -flash"/ Because you don't have a plug-in installed for thei MIM type, this content can't be displayed.